{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 7,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"fc641fcb-701e-4d84-be62-ba3a481a12fd","path":"sprites/spr_students/spr_students.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"fc641fcb-701e-4d84-be62-ba3a481a12fd","path":"sprites/spr_students/spr_students.yy",},"LayerId":{"name":"635f120d-6acc-4c50-a164-ba231aa6e88c","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_students","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","name":"fc641fcb-701e-4d84-be62-ba3a481a12fd","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"14dea1c3-bae5-44ab-8eaa-fe0fd879d25f","path":"sprites/spr_students/spr_students.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"14dea1c3-bae5-44ab-8eaa-fe0fd879d25f","path":"sprites/spr_students/spr_students.yy",},"LayerId":{"name":"635f120d-6acc-4c50-a164-ba231aa6e88c","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_students","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","name":"14dea1c3-bae5-44ab-8eaa-fe0fd879d25f","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"391689b0-b8d4-420a-9893-f8d5bc1f36a7","path":"sprites/spr_students/spr_students.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"391689b0-b8d4-420a-9893-f8d5bc1f36a7","path":"sprites/spr_students/spr_students.yy",},"LayerId":{"name":"635f120d-6acc-4c50-a164-ba231aa6e88c","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_students","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","name":"391689b0-b8d4-420a-9893-f8d5bc1f36a7","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_students","path":"sprites/spr_students/spr_students.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 3.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"e463217f-66eb-435a-8447-08c160715f3f","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"fc641fcb-701e-4d84-be62-ba3a481a12fd","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"62a0ac58-a076-48d7-986d-e37f5ddfa57c","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"14dea1c3-bae5-44ab-8eaa-fe0fd879d25f","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"13355117-db21-403b-8227-8d18fdf21294","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"391689b0-b8d4-420a-9893-f8d5bc1f36a7","path":"sprites/spr_students/spr_students.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 32,
    "yorigin": 64,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_students","path":"sprites/spr_students/spr_students.yy",},
    "resourceVersion": "1.3",
    "name": "spr_students",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"635f120d-6acc-4c50-a164-ba231aa6e88c","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_students",
  "tags": [],
  "resourceType": "GMSprite",
}